<div fxLayout="column" fxLayoutAlign="space-around center" fxLayoutGap="100px">
  <span class="title-page">Votre Identité </span>
  <div class="info-perso-yellow-ligne"></div>
  <span class="pour-commencer"> Pour <span class="text-style-1">commencer</span> , nous avons besoin de quelques <span
      class="text-style-1">informations.</span> </span>

      <mat-accordion class="example-headers-align" multi>
        <mat-expansion-panel>
          <mat-expansion-panel-header>
            <mat-panel-title>
              Personal data
            </mat-panel-title>
            <mat-panel-description>
              Type your name and age
              <mat-icon>account_circle</mat-icon>
            </mat-panel-description>
          </mat-expansion-panel-header>
      
          <mat-form-field>
            <mat-label>First name</mat-label>
            <input matInput>
          </mat-form-field>
      
          <mat-form-field>
            <mat-label>Age</mat-label>
            <input matInput type="number" min="1">
          </mat-form-field>
          
      
        </mat-expansion-panel>
       
      
       
      </mat-accordion>

      </div>